<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3ALink_portaal%2Fstyles.css</id>
	<title>Sjabloon:Link portaal/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wiki-raamsdonk.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3ALink_portaal%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Link_portaal/styles.css&amp;action=history"/>
	<updated>2026-08-10T00:26:28Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Link_portaal/styles.css&amp;diff=188227&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wiki-raamsdonk.nl/index.php?title=Sjabloon:Link_portaal/styles.css&amp;diff=188227&amp;oldid=prev"/>
		<updated>2026-03-15T10:23:53Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.link-portaal {&lt;br /&gt;
	float: right;&lt;br /&gt;
	clear: right;&lt;br /&gt;
	padding: 0.5em;&lt;br /&gt;
	margin: 0.5em 0 0.5em 1em;&lt;br /&gt;
	font-size: 85%;&lt;br /&gt;
	background-color: var(--background-color-interactive-subtle, #f8f9fa);&lt;br /&gt;
	border: 1px solid var(--border-color-base, #a2a9b1);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and (max-width: 600px) {&lt;br /&gt;
	.link-portaal {&lt;br /&gt;
		float: none;&lt;br /&gt;
		margin: 0.5em 0 0.5em 0;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* [[Categorie:Wikipedia:TemplateStyles-pagina&amp;#039;s]] */&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>